MVPP(4)

NAME
mvpp, mvppc - Marvell ARMADA Ethernet device

SYNOPSIS
mvppc* at fdt?
mvpp* at mvppc?

DESCRIPTION
The mvpp driver provides support for the Ethernet controller on the Marvell ARMADA 70x0 and 80x0 series SoCs. For more information on configuring this device, see ifconfig(8).

SEE ALSO
ifmedia(4), mii(4), hostname.if(5), ifconfig(8)

HISTORY
The mvpp driver first appeared in OpenBSD 6.8.

AUTHORS
The mvpp driver was written by Patrick Wildt <patrick@blueri.se>.